/*Larger_Desktops_FHD_QHD_UHD*/

@media (min-width: 1921px) {
}



/*Macbbok_And_20_inch_Monitor_or_Device_With_1600px_Width*/

@media all and (min-width: 1367px) and (max-width: 1600px) {

}



/*Large_Tablet(iPad_Pro)_landscape_And_Windows_Laptop*/

@media all and (min-width: 1201px) and (max-width: 1366px) {
}


@media all and (min-width: 1201px) and (max-width: 1366px) and (min-height: 880px) {

}

@media (min-width: 800px) {
	.fancyboxSignup {
	    width: 100% !important;
	    max-width: 600px;
	    left: 0!important;
	    right: 0!important;
	    margin: 0 auto!important;   
	}
	.fancyboxSignup #fancybox-content {
		width:100% !important;
	}
}

@media (min-width: 768px) {
	.comp-for-mobile {
		display: none;
	}
	.click-on-tag-sec {
		padding-top: 40px;
	}
}

@media only screen and (min-width: 641px) {
	#signupFancybox .gform_wrapper ul.gform_fields li.gfield {
		padding-right: 0;
	}
}


@media all and (max-width:1200px) {
	.navbar-dark .navbar-nav .nav-link {
		font-size: 15px;
	}
	.hero_title {
		font-size: 25px!important
	}
	.hero_logo img {
		width: 400px!important
	}
	.profile_img {
		width: 120px;
		height: 120px
	}
	.profile_det_con {
		margin-right: -10px;
		margin-left: -10px
	}
	.profile_det {
		margin-right: 10px;
		margin-left: 10px;
		flex: 0 0 55%
	}
	.all_topic_core {
		margin-right: -15px;
		margin-left: -15px
	}
	.topic_core {
		margin-right: 15px;
		margin-left: 15px
	}
	.core_img {
		width: 50px
	}

    .fr_btn.active {
        margin-top: 280px!important;
    }
    .author_videos .video_box {
    	flex: 0 0 31%!important;
    	max-width: 31%!important;
    }
    .category-select {
    	position: relative;
    }
    .category-select:after {
	    content: "";
	    position: absolute;
	    top: 15px;
	    right: 10px;
	    width: 10px;
	    height: 10px;
	    border: solid #fff;
		border-width: 0 3px 3px 0;
		display: inline-block;
		padding: 4px;
		transform: rotate(45deg);
  		-webkit-transform: rotate(45deg);
	}
	.rent_pkg_pop input {
		top: 1px;
	}
	.hp-list-block {
		margin: 0 70px;
	}
}



/*Large_Tablets_Potrait(Ipad_Pro)*/

@media all and (min-width: 1024px) and (max-width: 1200px) and (orientation: portrait) {

}

@media all and (max-width:1140px) {
	.lovenotporn-block {
	   max-height: 312px;
	}
	.licktionary-list li a {
		font-size: 35px;
		border-radius: 50px;
		padding: 15px 42px;
		border-radius: 50px;
    	-webkit-border-radius: 50px;
	}
	.hp-list-block {
		margin: 0 52px;
	}
}

@media all and (max-width:1040px) {
	.topic_core {
		display: inline-block;
		text-align: center;
		width: 33.33%;
	}
	.core_img {
		margin: 0 auto;
	}
	.core_des span:nth-of-type(1) {
		padding-top: 10px;
	}
	.lovenotporn-block {
	   max-height: 298px;
	}
	.lovenotporn-block .vc_images_carousel .vc_carousel-control {
		top: 33%!important;
	}
}

@media all and (max-width:1024px) {
	.f_main_video {
    margin-top: 20px;
	}
	.licktionary-list li {
	    margin-right: 5px;
	}
	.licktionary-list li a {
		font-size: 25px;
		padding: 15px 30px;
	    border-radius: 40px;
	    -webkit-border-radius: 40px;
	}
	.hp-list-block {
		margin: 0 45px;
	}
	/* .take_next_level .join_btn {
		padding: 12px 64px;
	} */
}

@media all and (max-width:991px) {
	.hero_title {
		font-size: 18px!important;
		left: 40px
	}
	.hero_logo img {
		width: 250px!important
	}
	.hero_logo {
		top: 30px
	}
	.vc_images_carousel .vc_carousel-control {
		top: 40%!important
	}
	.hero_slide {
		width: 92%
	}
	.profile_con {
		display: block
	}
	.profile_img {
		margin: 0 auto;
		width: 170px;
		height: 170px
	}
	.profile_det_con {
		padding-top: 30px;
		display: block;
		margin: -20px 0
	}
	.profile_det {
		/* flex: auto; */
		width: 100%;
    	display: block;
		margin: 20px 0;
	}
	.topic_box a {
		height: 200px
	}
	.topic_title h3 {
		padding: 20px 0
	}
	/* .core_img {
		width: 28px
	}
	.core_des span {
		font-size: 12px
	}
	.core_des span:nth-of-type(1) {
		padding-top: 0
	} */

    .fm_video .slider {
        height: 390px;
    }

    #thumb li {
		margin-right: 35px !important;
    }

    .fr_btn.active {
        margin-top: 140px!important;
    }

	#thumb {
		justify-content: center;
	}

	.table_wrapper {
		overflow: auto;
	}
	
	.table_wrapper table {
		width: 1000px !important;
	}
	.share_steps label {
		font-size: 27px;
	}
	.fpo_merch {
		padding: 70px 0;
	}
	.author_videos .video_box {
    	flex: 0 0 30%!important;
    	max-width: 30%!important;
    }
    .page-template-tpl-themed-edition .video_box{margin-right:44px;}
    .lovenotporn-block {
	   max-height: 245px;
	}
	.lovenotporn-block .vc_images_carousel .vc_carousel-control {
		top: 30%!important;
	}
	.f_video_dis {
		padding-right: 22%;
	}
	.hp-list-block {
		margin: 0 9px;
	}
}

@media all and (max-width: 800px) {
	.page-template-tpl-themed-edition .searh_results_grid .video_box {
		max-width: 30.5%;
	}
	.page-template-tpl-themed-edition .video_box{margin-right:24px;}
}

@media all and (max-width: 768px) {
	.lovenotporn-block {
		max-height: 768px;
	}
	.lovenotporn-block .vc_col-sm-6 {
		margin-bottom: 30px;
	}
	.lovenotporn-block .vc_images_carousel .vc_carousel-control {
		top: 10%!important;
	}
	.licktionary-list {
		text-align: center;
	}
	.licktionary-list li {
		float: none;
		display: inline-block;
	}
	.licktionary-list li a {
		font-size: 19px;
		padding: 13px 30px;
	    border-radius: 40px;
	    -webkit-border-radius: 40px;
	}	
	.menu-headermenu-container {
		padding: 40px 16px 0;
	}
	#vbsubmenu .navbar-dark .navbar-nav .nav-link,
	#vbsubmenu .navbar-dark .navbar-nav .active>.nav-link, 
	#vbsubmenu .navbar-dark .navbar-nav .nav-link:focus,
	#vbsubmenu .navbar-dark .navbar-nav .nav-link:focus, 
	#vbsubmenu .navbar-dark .navbar-nav .nav-link:hover {
		color: #fff;
	}
	#vbsubmenu .navbar-expand-lg .navbar-nav .dropdown-menu {
		position: relative;
		text-align: left;
		border: none;
		padding: 0;
    	margin: 0;
	}
	#vbsubmenu .dropdown-menu {
		
	}
}

/*Small_Tablets_Protrait_Mode*/

@media all and (max-width: 767px) {

    #vbsubmenu .navbar {
        background-color: #FF3500 !important;
    }
    .page-template-tpl-themed-edition .searh_results_grid .video_box {
		max-width: 100%;
	}
	.id_upload+span {
	    float: none;
	    width: 100%;
	}
	.fpo_merch {
		padding: 30px 0 50px;
	}
	.author_videos .video_box {
    	flex: 0 0 100%!important;
    	max-width: 100%!important;
    }
    .author_videos{
    	margin: 0 5px;
    }
    .page-template-tpl-themed-edition .vb-videos-row {
    	margin: 0 10px;
    }    
	h1.content-title {
		padding: 15px;
	}
	.text-center.pull-left.ph_no_pad_rt.ph_no_pad_lt {
		text-align: center!important;
	}
	.f_rent_btn.bttn.float-left,
	.f_rent_btn.bttn.float-right {
		float: none!important;
	}
	.heading1 {
		font-size: 24px!important;
		line-height: 26px;
	}
	#vbfavorites {
		margin-top: 0;
	}
	.label_container {
		width: 100%;
	}
	.share_browse_btn input[type=text] {
		margin-bottom: 0;
	}
	.share_browse_btn1 {
		margin-bottom: 25px;
	}
	.share_browse_btn1:nth-last-child(1) {
		margin-bottom: 0;
	}
	.form_btn_white.num_participant.form_btn {
		margin-bottom: 10px;
	}
	.share_submit_btn {
		margin-top: 40px;
	}
	.star_dashboard {
	    margin-top: 20px;
	}
	.also_like {
		padding: 20px 19px 0;
	}
	.single-vbvideo .video_link_option {
			right: 0;
			width: 20px;
			height: 40px;
			background-size: 10px;
			background-position: center;
			background-color: #fff;
	}
	.f_memb_comments {
	    padding-right: 15px;
	}
	.also_like {		
		flex: inherit;
		-ms-flex: inherit;
		/* margin-left: 15px;
		margin-right: 15px; */
		margin: 0;
		padding-left: 0;
    	padding-right: 0;
	}
	.account_setting input#user_avatar {
	    width: 100%!important;
	    margin-bottom: 20px;
	}	

	/* new */
	.f_video_about .ph_no_pad_rt.ph_no_pad_lt {
    width: 46%;
    float: none;
    display: inline-block;
    margin: 0 5px;
	}
	.f_video_about .f_rent_btn.bttn {
		padding: 12px 5px;
		font-size: 16px;
	}
	.topic_slide .flexslider {
    margin: 0;
	}
	.f_members_comm {
	    padding-bottom: 0;
	}
	.cindy_pic {
		margin-top: 40px;
	}
	.category .vb-post-entry .col-md-4 img {
		margin-bottom: 20px;
	}
	.error404 .img-thumbnail {
		max-width: 50%;
	}
	.error404 .content-title-block {
		margin: 0 0 20px;
	}
	.error404 .content-description {
		margin: 0 0 20px;
		padding: 0 5px;
	}
	.blog-main-row {
		padding-top: 0;
	}
	.blog-main-content {
		margin-bottom: 30px;
	}
	.rent_pkg_pop {
		max-width: 98%!important;
	}
	.rent_pkg_pop button {
		width: 100%;
		margin-bottom: 0;
		font-size: 18px;
		font-weight: 700;
		padding: 10px 25px;
	}
	.cancel_btn {
		margin-bottom: 15px!important;
	}
	.hp-list-block {
		float: none!important;
		display: block!important;
		width: 100%!important;
		margin: 0 0 20px;
		text-align: center;
	}
	.video_link_option,.video_link_option_rental {
		right: -13px;
	}
	#fancyboxID_SocialLink label,
	#fancyboxID_SocialLink .social-field {
	    float: none;
	    width: 100%;
	}
	.blog-list article {
		text-align: center;
		margin-top: 20px;
		padding-bottom: 10px;
	}
	.blog-list article img {
		margin-bottom: 20px;
	}
}

@media all and (max-width:639px) {
	.lovenotporn-block {
	    max-height: 592px;
	}
	.lovenotporn-block .vc_images_carousel .vc_carousel-control {
		top: 20%!important;
	}
	.lovenotporn-block .vc_item {
		height: auto!important;
	}
	.user-data-content {
	    padding: 10px;
	}
	
	.udc-sub {
		padding: 20px 10px;
	}
	.user-data ul.userdata-list li span.user_title {
		width: 32%;
	}
	.user-data .user-data-content-inner h4 {
		font-size: 22px;
		margin-bottom: 20px;	
	}
	.user-data ul.user-data-sub li {
		padding: 0 10px;
		font-size: 14px;
	}
	.user-data ul.user-data-sub li span {
		font-size: 25px;
    	line-height: 29px;
	}
	.user-data .user-data-content-inner p {
		font-size: 17px;
		margin-top: 20px;
    	margin-bottom: 20px;
	}
}



@media all and (max-width:575px) {
	.hero_title {
		font-size: 16px!important
	}
	.hero_title1 {
		bottom: 35px;
	}
	.hero_logo {
		top: 110px
	}
	.hero_logo img {
		width: 120px!important
	}
	.vc_images_carousel .vc_carousel-control {
		top: 33%!important
	}
	.vc_images_carousel .vc_carousel-control .icon-next,
	.vc_images_carousel .vc_carousel-control .icon-prev {
		font-size: 60px!important
	}
	.hero_slide .vc_inner a {
		height: 20px
	}
	.hero_slide .vc_inner a img {
		width: auto;
		height: 55%
	}
	.hero_slide {
		width: 70%;
		bottom: 50px
	}
	.topic_title h2 {
		font-size: 28px
	}
	.topic_accor .vc_tta-controls-icon {
		left: 0!important
	}
	.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
		padding-left: 26px!important
	}
	.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {
		padding: 0!important
	}
	.form_con,
	.topic_iframe {
		width: 100%
	}
	.no_pad_lr_ph {
		padding-right: 0!important;
		padding-left: 0!important
	}
	.no_pad_r_ph {
		padding-right: 0
	}
	.no_mg_lr_ph {
		margin-right: 0;
		margin-left: 0
	}
	.form_con label {
		margin-bottom: 20px;
		font-size: 25px;
		margin-top: 0
	}
	.cus_chk,
	.form_btn {
		margin-bottom: 30px
	}
	.cus_chk {
		font-size: 25px!important;
		padding-left: 45px
	}
	.cus_chk .checkmark {
		height: 25px;
		width: 25px;
		top: 7px
	}
	.cus_chk input:checked+.checkmark:after {
		left: 6px;
		top: 0;
		width: 10px;
		height: 15px
	}
	.nsh {
		padding-top: 30px
	}
	.form_title h2 {
		font-size: 29px;
	}
	.form_title h3 {
		font-size: 26px;
		margin-bottom: 20px;
	}
	.site_form input[type=text],
	.site_form select,
	.site_form textarea {
		font-size: 20px
	}
	.form_btn_white {
		font-size: 20px!important;
		padding: 15px 20px
	}
	.site_accordion h4>a {
		font-size: 20px
	}
	.site_accordion h4>a>i {
		line-height: 25px
	}
	.c_title {
		font-size: 1rem!important;
	}
	.topic_cont h2 {
		font-size: 24px
	}
	.itd {
		display: block
	}
	.m_lifetime h3 {
		padding-top: 30px
	}
	.bookmark_side,
	.past_rental_side,
	.rental_side {
		width: 100%;
		border-right: none;
		padding-right: 0;
		padding-left: 0;
		padding-bottom: 30px;
		border-bottom: 15px solid #fff
	}
	.past_rental_side {
		border: none
	}
	.t_form h1 {
		font-size: 29px;
		/* display: flex;
		align-items: center */
	}
	.t_form h1::after,
	.t_form h1::before {
		left: 0;
		top: 0;
		transform: scale(.4);
		display: inline-block
	}
	.f_rental {
		margin-top: 40px
	}
	.f_rental input {
		width: 47%
	}
	.profile_det_con {
		margin-top: -40px;
		margin-bottom: -40px
	}
	.profile_det {
		margin-top: 40px;
		margin-bottom: 40px
	}
	#top_banner .vc_custom_heading {
		font-size: 9px!important
	}
	.topic_box a {
		height: 300px
	}
	.topic_title h3 {
		padding: 25px 0
	}
	/* .core_img {
		width: 50px
	}
	.core_des span {
		font-size: 15px
	}
	.core_des span:nth-of-type(1) {
		padding-top: 6px
	} */
	.topic_wrap {
		justify-content: center
	}

    .fm_video .slider {
        height: 190px;
		margin-top: 70px;
    }

    .fr_btn.active {
        margin-top: 0px!important;
    }

    #thumb a {
        width: 50px!important;
        height: 50px!important;
    }

    .slider_next, .slider_prev {
        width: 35px !important;
        height: 35px !important;
    }

    /* .slider_next {
        right: -25px!important;
    } */

    .slider_prev {
        left: -25px;
	}

	#thumb li {
		margin-right: 20px !important;
	}

	#fancybox-wrap {
		width: 90% !important;
		padding: 0;
		left: 0 !important;
		right: 0;
		margin: 0 auto;
	}

	#fancybox-content {
		width: 100% !important;
		border: none;
		padding: 10px;
	}

	.rent_pkg_pop {
		width: 100% !important;
	}

	#fancybox-loading, #fancybox-loading div, #fancybox-overlay, #fancybox-wrap, .fancybox-bg, #fancybox-outer, #fancybox-content, #fancybox-content>div, #fancybox-content>div>div, #fancybox-frame, #fancybox-close, #fancybox-title, #fancybox-title div, #fancybox-left, #fancybox-right, .fancy-ico {
		box-sizing: border-box !important;
	}	

	.rent_pkg_pop h3 {
		font-size: 23px;
	}

	.rent_pkg_pop {
		font-size: 18px;
	}

	.f_yes_count.video-thumbup {
		width: 130px;
	}

	.f_yes_count.video-thumbup {
		left: 55%;
	}

	.member_name {
		padding-left: 60%;
	}

	.f_video_btn {
		text-transform: none;
	}

	.bttn {
		font-size: 17px;
		width: 100%;
		padding: 10px 20px;
	}

	.ph_no_pad_rt,
	.ph_no_pad_lt {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}

	.top_bar {
		display: block !important;
	}

	.top_bar .topnav_social_icon,
	.top_bar .ml-auto {
		display: none !important;
	}

	.top_bar div#topmenucontent {
		flex-basis: 100%;
		padding: 0 30px;
	}

	.top_bar form {
		width: 100% !important;
	}

	.content-title span {
		float: none !important;
	}

	.profile_det_con {
		margin-top: -25px;
		margin-bottom: -25px;
	}

	.profile_det {
		margin-top: 25px;
		margin-bottom: 25px;
		text-align: center;
	}

	.profile_det h2 {
		font-size: 20px;
		margin-bottom: 10px;
	}

	.profile_det span {
		font-size: 18px;
	}
	.f_video_about {
	    padding: 0;
	}
	.final_video {
		padding: 0;
	}
	#rent_pkg_pop_top {
		width: auto;
	}
	.footer_sign_up {
		margin-bottom: 60px;
	}
	.top_bar form.form-inline.vb-topmenusearch button.btn.btn-secondary,
	.top_bar form.form-inline.vb-topmenusearch .fa-search {
		font-size: 1rem;
		font-weight: bold;
	}
	.top_bar form.form-inline.vb-topmenusearch .fa-search {
		line-height: 28px;
	}
	.top_bar .form-control {
		height: calc(1.2em + .75rem + 1px);
	}
	.social-timeline__post-body-text {
		margin-top: 20px;
	}
	.row.vb-videos-row.author_videos .social-timeline__post.wrapper {
		padding-bottom: 20px;
	}
	.acc-checkbox label {
		line-height: inherit;
	}
	.acc-checkbox .checkmark {
		margin-right: 0;
		margin-top: 50px;
		right: auto;
    	left: 0;
	}/* 
	.top_banner_img .vc_item {
		height: auto!important;
	} */
	.pagination .prev.page-numbers,
	.pagination .next.page-numbers {
		font-size: 0;
		line-height: 0;
		overflow: hidden;
		position: relative;
	}
	.pagination .prev.page-numbers:before,
	.pagination .next.page-numbers:before {
		position: absolute;
		top: 50%;
		left: 0;
	    right: 0;
	    text-align: center;
		font-size: 14px;
	}
	.pagination .prev.page-numbers:before {
		content: "<"
	}
	.pagination .next.page-numbers:before {
		content: ">"
	}
	.page-numbers {
		font-size: 14px;
		margin-right: 1px;
	}
	.sort_date_div {
		font-size: 14px;
	}
	.join_btn {
		padding-left: 30px;
		padding-right: 30px;
	}
	.licktionary-list li {
		margin-right: 0;
	}
	.licktionary-list li,
	.licktionary-list li a {
		display: block;
	}
	.bundle-page-dropdown {
		width: 100%;
	}
	.rent_pkg_pop input {
		top: 0;
	}
}

@media all and (max-width:479px) {
	.lovenotporn-block {
	    /* max-height: 480px; */
			max-height: inherit;
	}
	.lovenotporn-block .vc_images_carousel .vc_carousel-control {
		top: 15%!important;
	}
	.hero_title {
		top: 55px!important;
	}
	.hero_title1 {
		top: auto!important;
		bottom: 20px;
	}
}


@media all and (max-width:410px) {
	.form_title h2 {
		font-size: 26px
	}
	.form_con label {
		font-size: 23px
	}
	.t_form h1 {
		font-size: 24px
	}
	#top_banner .vc_custom_heading {
		font-size: 8px!important
	}
	.topic_box a {
		height: 230px
	}
	/* .core_img {
		width: 40px
	}
	.core_des span:nth-of-type(1) {
		padding-top: 0
	}
	.core_des span {
		font-size: 14px
	} */
	.t_link {
		font-size: 20px;
		margin-top: 40px!important
	}

	.rent_pkg_pop button {
		font-size: 18px;
		padding: 12px 25px;
	}

	.rent_pkg_pop h3 {
		font-size: 20px;
	}
	.f_video_tabs>a {
		font-size: 17px;
	}

	.fm_video .slider {
		margin-top: 0;
		margin-bottom: 60px;
	}
	
	.cover_area {
		padding-top: 0 !important;
	}
	.acc-checkbox .checkmark {		
		margin-top: 105px;
	}
	.f_video_tabs>a {
	    padding: 10px 20px;
	}
	
}



@media all and (max-width: 410px ) and (max-height: 667px) {

}



@media all and (max-width:360px) {
	.topic_title h2 {
		font-size: 25px
	}
	.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
		font-size: 20px!important
	}
	.topic_cont h2 {
		font-size: 22px
	}
	.form_title h2 {
		font-size: 25px
	}
	.t_form h1 {
		font-size: 22px
	}
	.t_form h1::after,
	.t_form h1::before {
		transform: scale(.3)
	}
	.hero_logo {
		top: 105px
	}
	.hero_logo img {
		width: 90px!important
	}
	form.form-inline.vb-topmenusearch button.btn.btn-secondary {
		font-size: 15px
	}
	/* .core_img {
		width: 35px
	} */

	.f_video_tabs>a {
		font-size: 15px;
	}
}

@media all and (max-width:320px) {
	.topic_cont h2 {
		font-size: 1rem;
	}
}